<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">
  <title>Milan Holidays</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="container">
    <header class="header">
      <div class="logo">
        <a  href="#">
          <div class="logoimg">
          </div>
          <div class="logotext"><p>MILAN</p><p class="smlogotext">HOLIDAYS</p>
          </div>
        </a>
      </div>
      <div class="contacts"><p>tours@milanoholiday</p><p>+39 338 709 0880</p></div>
    </header>
    <div class="maincontent">
      <figure class="figclass">
        <div class="box">
          <a href="#">
            <img class="picture" src="img/Shopping -Tours.png" alt="Shopping Tours picture">
          </a>
          <div class="orange-box">
            <div class="orangetext">
              <div class="leftitem">
                <p>from</p>
                <p class="price">	&#8364; 50</p>
              </div>
              <div class="rightitem">
                <p>1</p>
                <p>View details
                  <a class="pointer" href="#"></a>
                </p>
              </div>
            </div>
          </div>
        </div>
        <figcaption class="figtext">Shopping Tours</figcaption>
      </figure>
      <figure class="figclass">
        <div class="box">
          <a href="#">
            <img class="picture" src="img/Sightseeing-Tours.png" alt="Sightseeing Tours picture">
          </a>
          <div class="orange-box">
            <div class="orangetext">
              <div class="leftitem">
                <p>from</p>
                <p class="price">	&#8364; 50</p>
              </div>
              <div class="rightitem">
                <p>1</p>
                <p>View details
                  <a class="pointer" href="#"></a>
                </p>
              </div>
            </div>
          </div>
        </div>
        <figcaption class="figtext">Sightseeing Tours</figcaption>
      </figure>
      <figure class="figclass">
        <div class="box">
          <a href="#">
            <img class="picture" src="img/Food-Tours.png" alt="Food Tours picture">
          </a>
          <div class="orange-box">
            <div class="orangetext">
              <div class="leftitem">
                <p>from</p>
                <p class="price">	&#8364; 50</p>
              </div>
              <div class="rightitem">
                <p>1</p>
                <p>View details
                  <a class="pointer" href="#"></a>
                </p>
              </div>
            </div>
          </div>
        </div>
        <figcaption class="figtext">Food Tour</figcaption>
      </figure>
      <figure class="figclass">
        <div class="box">
          <a href="#">
            <img class="picture" src="img/Bars-Nightlife.png" alt="Bars &amp; Nightlife picture">
          </a>
          <div class="orange-box">
            <div class="orangetext">
              <div class="leftitem">
                <p>from</p>
                <p class="price">	&#8364; 50</p>
              </div>
              <div class="rightitem">
                <p>1</p>
                <p>View details
                  <a class="pointer" href="#"></a>
                </p>
              </div>
            </div>
          </div>
        </div>
        <figcaption class="figtext">Bars &amp; Nightlife</figcaption>
      </figure>
      <figure class="figclass">
        <div class="box">
          <a href="#">
            <img class="picture" src="img/Art-Architecture.png" alt="Art &amp; Architecture picture">
          </a>
          <div class="orange-box">
            <div class="orangetext">
              <div class="leftitem">
                <p>from</p>
                <p class="price">	&#8364; 50</p>
              </div>
              <div class="rightitem">
                <p>1</p>
                <p>View details
                  <a class="pointer" href="#"></a>
                </p>
              </div>
            </div>
          </div>
        </div>
        <figcaption class="figtext">Art &amp; Architecture</figcaption>
      </figure>
      <figure class="figclass">
        <div class="box">
          <a href="#">
            <img class="picture" src="img/Walking-Tours.png" alt="Walking Tours picture">
          </a>
          <div class="orange-box">
            <div class="orangetext">
              <div class="leftitem">
                <p>from</p>
                <p class="price">	&#8364; 50</p>
              </div>
              <div class="rightitem">
                <p>1</p>
                <p>View details
                  <a class="pointer" href="#"></a>
                </p>
              </div>
            </div>
          </div>
        </div>
        <figcaption class="figtext">Walking Tours</figcaption>
      </figure>
    </div>
    <footer class="footer">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
    </footer>
  </div>
</body>
</html>
